@charset "UTF-8";
:root {
  --main-color: #09bab4;
  --base-color: #faf9f7;
  --accent-color: #ebac8c;
}
html {
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
  box-sizing: border-box;
  scroll-behavior: smooth;
  font-size: 62.5%;
}
*,
*:before,
*:after {
  box-sizing: inherit;
  min-height: 0vw;
  --min-size: 53;
  --max-size: 146;
  --min-viewport: 375;
  --max-viewport: 1440; 
  --slope:calc((var(--max-size) - var(--min-size)) / (var(--max-viewport) - var(--min-viewport)));
  --intercept: calc(var(--min-size) - var(--slope) * var(--min-viewport));
  --fluid-size:calc(var(--slope) * 100vw + var(--intercept) * .1rem);
  --clamp-size: clamp(var(--min-size) * .1rem, var(--fluid-size), var(--max-size) * .1rem);
}
body {
  line-height: 1.7;
  font-size: 1.4rem;
  font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #333;
  letter-spacing: 0.05em;
  overflow-x: clip;
}
@media (width >= 769px) {
  body {
    font-size: 1.6rem;
  }
}
img {
  border: 0;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}
figure {
  margin: 0;
}
iframe {
  width: 100%;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
button {
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
}
ul, ol {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
}
a,input,textarea {
  transition: all .5s ease-in-out;
}

/* レイアウト */
.w-container {
  width: min(92%, 1100px);
  margin-inline: auto;
}
.h-container {
  padding: clamp(4rem, 5vw, 70px) 0;
}
/* 見出し */
.heading {
  --min-size: 28;
  --max-size: 38;
  font-size:   var(--clamp-size);
  font-weight: 400;
}
.subHeading {
  --min-size: 26;
  --max-size: 32;
  font-size:   var(--clamp-size);
  color: var(--sub-color);
  font-weight: normal;
}
/* 共通パーツ */
@media (width >= 769px) {  
  .sp-br {
    display: none; 
  }
}
.pc-br {
  display: none;
  @media (width >= 769px) {
    display: block;
  }
}
.mt {
  margin-top: 2rem;
  @media (width >= 769px) {
    margin-top: 4rem;
  }
}
.headingBorder {
  border-bottom: .1rem solid  #dde5e6;
  position: relative;
}
.headingBorder._orange::before {
  content: '';
  position: absolute;
  top: 0; 
  left: 0; 
  width: 3rem; 
  height: .1rem; 
  border: .2rem solid var(--accent-color); 
}
.headingBorder._blue::before {
  content: '';
  position: absolute;
  top: 0; 
  left: 0; 
  width: 3rem; 
  height: .1rem; 
  border: .2rem solid var(--main-color); 
}
.engTxt {
  font-family: "Zen Maru Gothic", serif;
  font-weight: 400;
  font-style: normal;
  color: var(--main-color);
  font-size: 1.4rem;
  @media (width >= 769px) {
    font-size: 1.6rem;
  }
}
.engTxt._orange {
  color: var(--accent-color);
}
.marker {
  background: linear-gradient(transparent 50%, #e0ffff 50%);
}

/* パンくずリスト */
.breadCrumb {
  margin-top: 1rem;
  & ul {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;

    & li {
      font-size: 1.2rem;
    }

    & li:not(:first-of-type)::before {
      content: '/';
      margin-right: 1rem;
      font-size: 1.2rem;
    }
  }
}
/* スワイパー */
.swiper-button-prev.custom-prev::after,
.swiper-button-next.custom-next::after {
  display: none;
}
.swiper-button-prev.custom-prev,
.swiper-button-next.custom-next {
  width: 3rem; 
  height: 3rem; 
  background-repeat: no-repeat;
  background-size: contain; 
  background-position: center; 
  cursor: pointer; 
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}
.swiper-button-prev.custom-prev {
    background-image: url(../images/common/swiper_left.png); 
    left: 1rem;
    @media (width >= 769px)  {
      left:-3.5rem;
    }
}
.swiper-button-next.custom-next {
    background-image: url(../images/common/swiper_right.png); 
    right: 1rem;
    @media (width >= 769px)  {
      right:-3.5rem;
    }
}
.swiper-button-prev.custom-prev:hover {
  opacity: 0.8; 
}
    .swiper-button-next.custom-next:hover {
  opacity: 0.8; 
}
.swiper {

  @media (width >= 769px) {
    width: min(92%, 900px);
    overflow: visible;
  }
}
/* ボタン */
.btn {
  display: inline-block;
  background: #fff;
  width: 100%;
  font-size: 1.6rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  text-align: center;
  outline: none;
  border-radius: 3rem;
  line-height: 1.5
}
/* 中央から背景が流れるボタン */
.bgBtn {
  position: relative;
  overflow: hidden;
  transition: ease .2s;

  & span {
    position: relative;
    z-index: 3;
  }
}
.bgBtn::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	transition: transform .3s cubic-bezier(0.8, 0, 0.2, 1) 0s;
	transform: scale(0, 1);
	transform-origin: top;
}
.bgBtn:hover:before{
	transform:scale(1, 1);
}
/* hover（オレンジ） */
.bgBtn._orange {
  border: .1rem solid var(--accent-color);
}
.bgBtn._orange::before {
	background: var(--accent-color);
}
.bgBtn._orange span {
  color: var(--accent-color); 
  transition: color .2s ease;
}
.bgBtn._orange:hover span { 
  color: #fff;
}
/* hover(ブルー) */
.bgBtn._blue {
  border: .1rem solid var(--main-color);
}
.bgBtn._blue::before {
	background: var(--main-color);
}
.bgBtn._blue span {
  color: var(--main-color); 
  transition: color .2s ease;
}
.bgBtn._blue:hover span { 
  color: #fff;
}

/* header */
.header {
  @media (width >= 992px){
  padding-top: .5rem;
  }
}
.header._top {
  background: url(../images/top/fv.jpg) no-repeat center/cover;
  height: 60rem;
}
.header._general {
  background: url(../images/general/general_fv.png) no-repeat center/cover;
  height: 25rem;
  @media (width >= 992px){
    height: 40rem;
  }
}
.header._medical {
  background: url(../images/medical_fv.png) no-repeat center/cover;
  height: 25rem;
  @media (width >= 992px){
    height: 40rem;
  }
}

.header._profile {
  background: url(../images/profile/profile_fv.jpg) no-repeat center/cover;
  height: 25rem;
  @media (width >= 992px){
    height: 40rem;
  }
}
.header._contact{
  background: url(../images/contact_fv.jpg) no-repeat center/cover;
  height: 25rem;
  @media (width >= 992px){
    height: 40rem;
  }
}
.header._single {
  border-bottom: .4rem solid var(--base-color);
}
.logo img {
  --min-size: 200;
  --max-size: 300;
  width: var(--clamp-size);
}
.headerInnerBack {
  
  @media (width >= 992px) {
    display: block;
    gap: 5rem;
    background-color: #fff;
    opacity: .8;
    padding: .4rem 0 1.4rem;
  }
}
.headerInnerBack._sub {
  background: #fff;
  @media (width >= 992px) {
    opacity: 1;
    border-radius: 3.2rem;
  }
}
.headerInner {
  display: flex;
  justify-content: space-between;
  padding-top: 1rem;
  align-items: center; 
  @media (width >= 992px) {
    gap: 5rem;
  }
}
.pcNavWrapper {
  display: none;
  @media (width >= 992px) {
  display: flex;
  flex-grow: 1;
  align-items: center; 
  }
  & .btn {
    display: none;
    @media (width >= 992px) {
      max-width: 20rem;
      display: block;
      margin-left: auto;
      background: var(--main-color);
      color: #fff;

      &:hover {
        opacity: .7;
      }
    }
  }
}
/* gnav */
.openBtn{
	position: relative;
  z-index: 1001; 
	cursor: pointer;
  width: 5rem;
  height:5rem;
  @media (width >= 992px){
    display: none;
  }
}
.openBtn span{
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 1.4rem;
  height: .1rem;
  border-radius: .2rem;
  background: #4d4d4d;
  width: 45%;
}
.openBtn span:nth-of-type(1) {
	top:1.5rem;	
}
.openBtn span:nth-of-type(2) {
	top:2.3rem;
}
.openBtn span:nth-of-type(3) {
	top:3.1rem;
}
.openBtn.active span:nth-of-type(1) {
  top: 1.8rem;
  left: 1.8rem;
  transform: translateY(.6rem) rotate(-45deg);
  width: 30%;
}
.openBtn.active span:nth-of-type(2) {
opacity: 0;
}
.openBtn.active span:nth-of-type(3){
  top: 3rem;
  left: 1.8rem;
  transform: translateY(-.6rem) rotate(45deg);
  width: 30%;
}
#gNav.panelactive{
  position:fixed;
  z-index: 999;
  top: 0;
  width:100%;
  height: 100vh;

  @media (width >= 992px){
    display: none;
  }
}
.circleBg{
  position: fixed;
  z-index:5;
  width: 10rem;
  height: 10rem;
  border-radius: 50%;
  background: var(--base-color);
  transform: scale(0);
  top:-5rem;
  left:calc(50% - 50px);
  transition: all .6s;

  @media (width >= 992px){
    display: none;
  }
}
.circleBg.circleactive{
transform: scale(50);
}
#gNav ul {
  opacity: 0;
  position: absolute;
  z-index: 999;
  top: 30%; 
  left: 50%;
  transform: translateX(-50%); 
  @media (width >= 992px){
    display: none;
  }
}
#gNav.panelactive ul {
  opacity:1;
}
#gNav.panelactive ul li{
animation-name:gnaviAnime;
animation-duration:1s;
animation-delay:.2s;
animation-fill-mode:forwards;
opacity:0;
}
@keyframes gnaviAnime{
0% {
opacity: 0;
}
100% {
opacity: 1;
}
}
#gNav li{
text-align: center; 
}
#gNav li a{
padding:1rem;
display: block;
text-transform: uppercase;
}
/* pcメニュー */
.pcNav {
  display: none;
  @media (width >= 769px) {
    display: block;
  }
  & ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    @media (width >= 1100px)  {
      gap: 2rem;
    }
    & li {

      & a {
        display:block;
        flex-basis: calc((100% - 4rem) / 5); 
        font-size: 1.2rem;
        @media (width >= 1100px) {
          font-size: 1.4rem;
        }
      }
    }
  }
}
/* お問い合わせ */
.ctaArea {
  background: var(--base-color);
  text-align: center;
  margin-top: 6rem;

  & .btn {
    background: var(--main-color);
    color: #fff;
    margin-top: 2rem;
    @media (width >= 769px) {
      max-width: 40rem;
    }
    &:hover {
      opacity: .6;
    }
  }
}
/* top */

.topAbout {
  text-align: center;

  & .heading {
    font-family: "Zen Maru Gothic", serif;
    font-weight: 400;
    font-style: normal;
    color: var(--main-color);
  }

  @media (width >= 992px) {
    position: relative;

    &::before {
      content: "";
      position: absolute;
      width: 30rem; 
      height: 25rem;
      background: url(../images/top/top_about_image1.jpg) no-repeat center/cover;
      top: 10rem;
      left: 0;
    }
    &::after {
      content: "";
      position: absolute;
      width: 30rem; 
      height: 20rem;
      background: url(../images/top/top_about_image2.jpg) no-repeat center/cover;
      top: 20rem;
      right: 0;
      border-radius: 2rem 0 0 0;
    }
  }
}
.topAboutIcon {
  max-width: 3rem;
  margin-top: 4rem;
}
.topAboutTxt  {
  text-align: left;
  margin-top: 4rem;
  @media (width >= 992px) {
    text-align: center;
  }
}
.topAboutImageWrapper {
  --img1-width: calc((100% - 2rem) * 0.4);
  display: flex;
  gap: 2rem;
  overflow-x: clip;
  margin-top: 3rem;

    & .topAboutImag1 {
    width: var(--img1-width);
    margin-top: -1.5rem;

    @media (width >= 992px) {
      display: none;
    }
   }
   & .topAboutImag2 {
    width: calc(100% - 2rem - var(--img1-width));
    margin-bottom: -2rem;
    @media (width >= 992px) {
      display: none;
    }
   }
}
.guideBoxWrapper {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  @media (width >= 769px) {
    flex-direction: row;
    align-items: center; 
  }
}
.guideBox {
  background: var(--base-color);
  padding: 3rem 2rem 2rem;
  @media (width >= 769px) {
    padding: 4rem 3rem 3rem;
    width: calc((100% - 2rem ) / 2);
  }
  & .subHeading {
    --min-size: 22;
    --max-size: 32;
    font-size: var(--clamp-size);
    margin-top: 2rem;
    margin-bottom: 2rem;
    display: inline-flex; 
    align-items: center;
    gap: 1rem;
  }
  & img {
    margin-bottom: 2rem;
  }
  & .btn {
    margin-top: 2rem;
    @media (width >= 769px) {
      max-width: 20rem;
      display: block;
      margin-left: auto;
    }
  }
}
.topProfBack {
  background: url(../images/top/top_prof_back.jpg) no-repeat center top;
  background-size: 100% 20%; 
  padding-top: 3rem;
  @media (min-width: 769px) {
    padding-top: 8rem;
    background-size: 100% 40%; 
  }
}
.topProf {
  background: #fff;
  padding: 3rem;
  border-radius: 1.2rem;
  @media (width >= 769px) {
    padding: 5rem;
  }
   & .heading {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    display: inline-flex; 
    align-items: center;
    gap: 1rem;
   } 
  & .btn {
    margin-top: 2rem;
    @media (width >= 769px) {
      max-width: 20rem;
      display: block;
      margin-left: auto;
    }
  }
}
.topProf.w-container {
  width: min(92%, 900px);
}
.topProfImage {
  border-radius: 1.2rem;

  @media (width >= 769px) {
    width: 70%;
  }
}
.topProfSnswrapper {
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
  align-items: center;
  @media (width >= 769px) {
    flex-direction: column;
    justify-content: flex-start;
    gap: 3rem;
  }
}
.topProfName {
  font-size: 1.8rem;
@media (width >= 769px){
  font-size: 2rem;
}
}
.topProfSnsIconwrapper {
  display: flex;
  gap: 1rem;
  @media (width >= 769px) {
    gap: 3rem;
  }
  & img {
    max-width: 3rem;
    @media (width >= 769px) {
      max-width: 5rem;
    }
  } 
}
.topProfInfo {
  margin-top: 2rem;
  border: .1rem solid #e4e4e4;
  border-radius: 1.2rem;
  @media (width >= 769px) {
    margin-top: 4rem;
  }

  & dt {
    font-size: 1.6rem;
    border-bottom: .1rem solid #e4e4e4;
    padding: 1.5rem 0 1.5rem 1.5rem;
    background: var(--base-color);
    @media (width >= 769px) {
      font-size: 1.8rem;
    }
  }
 & dt:not(:first-of-type) {
  border-top: .1rem solid #e4e4e4;
 }
 & dd {
  padding: 1.5rem;
 }
}
.topProfImageWrapper {
  @media (width >= 769px) {
    display: flex;
    gap: 3rem;
  }
}
.topInsta {
  text-align: center;
  @media (width >= 769px) {
    width: calc((100% - 3rem) / 2);
    background: var(--base-color);
    padding: 3rem;
  }
  & .heading {
    margin-bottom: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    --min-size: 20;
    --max-size: 30;
    font-size:   var(--clamp-size);
    & img {
      max-width: 1em;
      vertical-align: middle; /* 画像を中央に配置 */
      margin-right: .5rem;
    }
  } 
}
.topInstaItem {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
  margin-top: 3rem;

  & img {
    width: calc((100% - 3rem) / 3);
  }
}
/* Smash Balloon用 */
/**.topInstaItem .sbi_photo_wrap {
  width: calc((100% - 3rem) / 3);
  flex-shrink: 0;
}
.topInstaItem .sbi_photo {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  border-radius: 0.5rem;
}**/

.topYoutube {
  margin-top: 3rem;
  padding-left: 2rem;
  padding-right: 2rem;

  @media (width >= 769px) {
    width: calc((100% - 3rem) / 2);
    margin-top: 0;
    background: var(--base-color);
    padding: 3rem;
  }
  & .heading {
    margin-bottom: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    --min-size: 20;
    --max-size: 30;
    font-size:   var(--clamp-size);
    & img {
      max-width: 1em;
      vertical-align: middle; /* 画像を中央に配置 */
      margin-right: .5rem;
    }
  } 
  & p {
    margin-bottom: 2rem;
    @media (width >= 769px) {
      margin-bottom: 3rem;
    }
  }
}
.topYoutubeWrapper {
  position: relative; 
  width: 100%; 
  aspect-ratio: 16 / 9;
  overflow: hidden; 
}
.topYoutubeWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.topSnsWrapper {
  @media (width >= 769px) {
    display: flex;
    gap: 3rem;
  }
}
.topVideo {
    & .heading {
        display: inline-flex;
        align-items: center;
        gap: 1rem;
        margin-top: 1rem;
        margin-bottom: 2rem;
    }
}
.video-grid {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: 1fr 1fr;
  margin-top: 2rem;
}

@media (width >= 769px) {
  .video-grid {
    grid-template-columns: repeat(5, 1fr);
  }
}

.video-card {
  background-color: #fff;
  border-radius: 1.2rem;
  overflow: hidden;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
  transition: transform 0.3s ease;
  aspect-ratio: 9 / 16; 
  position: relative;
}

.video-card iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.topVideo {
    & .btn {
				margin-top: 3rem;
        @media (width >= 769px) {
            max-width: 20rem;
            display: block;
            margin-left: auto;
        }
    }
}

.topInfo {

  & .heading {
    display: inline-flex; 
    align-items: center;
    gap: 1rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
  }
  & .btn {
    margin-top: 3rem;
    @media (width >= 769px) {
      max-width: 20rem;
      display: block;
      margin-left: auto;
    }
  }
}
.topInfoList {
  & dt {
    color: #808080;
    font-size: 1.2rem;
    @media (width >= 769px) {
    font-size: 1.4rem;
    }
  }
  & dd {
    border-bottom: .1rem dotted #808080;
    padding-bottom: 1rem;
  }
}
.topcolumn {
  & .heading {
    display: inline-flex; 
    align-items: center;
    gap: 1rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
  }

  & .btn {
    margin-top: 3rem;
    @media (width >= 769px) {
      max-width: 20rem;
      display: block;
      margin-left: auto;
    }
  }
}
/* footer */
.footer {
  margin-top: 4rem;
}
.footerInner {
  display: flex;
  justify-content: space-between;
}
.footerSnsWrapper {
  display: flex;
  gap: 1rem;
 & img {
  max-width: 3rem;
 }
}
.footerLogo {
  max-width: 17rem;
  @media (width >= 769px) {
    max-width: 22rem;
  }
}
.copyright {
  background: var(--base-color);
  text-align: center;
  padding: 1rem 0;
  margin-top: 2rem;
  font-size: 1.2rem;

  @media (width >= 769px) {  
      padding: 2rem 0;

  }
}
/* 一般の方へ */
.subHeading._disc::before {
    content: ""; 
    display: inline-block; 
    width: .5rem; 
    height: .5rem; 
    border-radius: 50%; 
    background-color: #df94ac; 
    margin-right: 1.1rem; 
    vertical-align: middle; 
    @media (width >= 769px) {
      width: .8rem; 
      height: .8rem; 
    }
  }
.generalTopLink {
  display: flex;
  justify-content: center;
  gap: 2rem;
  margin-top: 2rem;
  @media (width >= 769px) {
    justify-content: flex-start;
  }

  & img {
    width: .8em;
    vertical-align: middle;
    margin-right: .5em;

  }

  & li {
    border-bottom: .1rem solid #dde5e6;
    font-size: 1.6rem;
    @media (width >= 769px) {
      font-size: 1.4rem;
    }
  }
}
.generalMother {
  & .heading {
    text-align: center;
  }
  & .engTxt {
    text-align: center;
    color: #df94ac;
    margin-bottom: 2rem;
  }
  & ul {
    background: var(--base-color);
    margin-top: 2rem;
    list-style-type: disc;
    padding: 1em 1em 1em 2em;
  }
}
.generalMotherWrapper {
  @media (width >= 769px) {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
  }
  & img {
    @media (width >= 769px) {
      width: calc((100% - 2rem ) / 2);
      object-fit: contain;
    }
  }
}
.generalMotherTxt {
  @media (width >= 769px) {
    width: calc((100% - 2rem ) / 2);
  }
}
.generalMotherBox {
  background: var(--base-color) ;
  padding: 2rem;
  margin-top: 2rem;
  @media (width >= 769px) {
    display: flex;
    flex-wrap: wrap;
    gap: 4rem;
    padding: 4rem;
    margin-top: 4rem;
    align-items: flex-start;
  }
  & .subHeading + p {
    margin-top: 1rem;
  }
  .topYoutubeWrapper {
    margin-top: 2rem;
    border-radius: 1rem;

    @media (width >= 769px) {
      width: calc((100% - 4rem) / 2);
    }
  }
}
.generalMotherBox._reverse {
  @media (width >= 769px) {
    flex-direction: row-reverse;
  }
}
.generalMotherBoxTxt {
  @media (width >= 769px) {
    width: calc((100% - 4rem) / 2);
  }
}
.generalMotherBoxImage {
  margin-top: 2rem;
  @media (width >= 769px) {
    width: calc((100% - 4rem) / 2);
    margin-top: 0;
  }
}
.generalFather {
  & .heading {
    text-align: center;
  }
  & .engTxt {
    text-align: center;
    margin-bottom: 2rem;
  }
}
.generalFather .generalMotherTxt ul {
  background: var(--base-color);
  margin-top: 2rem;
  list-style-type: disc;
  padding: 1em 1em 1em 2em;
}
/* プロフィール */
.profileIntro {
  text-align: center;
  max-width: 60rem;
  line-height: 1.9;
  & .engTxt {
    text-align: center;
    margin-bottom: 2rem;
  }
}
.topSnsWrapper._profile {
  & .topInsta {
    background: var(--base-color);
    padding: 3rem;
  }
  & .topYoutube {
    background: var(--base-color);
    padding: 3rem;
  }
}
.profileAbout {
  @media (width >= 769px) {
    display: flex;
    flex-wrap: wrap;
    gap: 5rem;
    align-items: flex-start;
    @media (width >= 992px) {
      gap: 7rem;
    }
  }
  & img {
    @media (width >= 769px){
      width: calc((100% - 5rem) / 2);
      @media (width >= 992px) {
        width: calc((100% - 7rem) / 2);
      }
    }
  }
}
.profName {
  font-size: 1.8rem;
  margin-top: 1.5rem;
  & .engTxt {
    font-size: .9em;
    font-weight: bold;
    margin-left: 1em;
  }
}
.profListTitle {
  margin-top: 2rem;
}
.profAboutTxt {
  @media (width >= 769px){
    width: calc((100% - 5rem) / 2);
    @media (width >= 992px) {
      width: calc((100% - 7rem) / 2);
    }
  }
  & ul {
    margin-top: 1rem;
    list-style-type: disc;
    padding-left: 1em;
    line-height: 1.9;
  }
}
/* お問い合わせフォーム */
.contact {
  & h2,
  & p {
    text-align: center;
  }
}
.contactForm p {
  text-align: left;
  @media (width >= 769px){
    display: flex;
    align-items: flex-start;
    gap: .4rem;
  }
}
.contactForm {
  max-width: 90rem;
  margin-inline: auto;
  margin-top: 5rem;
}
.formWrapper {
  @media (width >= 769px){
    /* display: grid;
    grid-template-columns: 1fr 2fr;
    margin-bottom: 1.5rem;
    gap: .6rem;
    align-items: flex-start; */
  }
  & input[type="text"],
  & input[type="tel"],
  & input[type="email"],
  & textarea {
  width: 100%;
  padding: 1.4rem;
  border-radius: .6rem;
  border: none;
  background: #f7f7f8;
  margin-top: .4rem;
  font-size: 1.6rem;
}
  margin-bottom: 2rem;
& input[type="text"]::placeholder,
& input[type="tel"]::placeholder,
& input[type="email"]::placeholder,
& textarea::placeholder {
color: #b8c5d6; 
opacity: 1; 
}
 & label {
  width: 100%; 
  align-items: center; 
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: .6rem;
  color: #665c54;

  @media (width >= 769px) {
    width: 50%;
    text-align: left; 
    display: flex; 
    justify-content: space-between;

  }
}
span.wpcf7-form-control-wrap {
  width: 100%;
}
 & textarea {
  height: 15rem;
}
}
.required {
 background: #e9546f;
 color: #fff;
 border-radius: .9rem .9rem 0 .9rem;
 padding: .2rem .5rem .2rem;
 font-weight: bold;
 font-size: 1.2rem;
 margin-left: .6rem;
}
.any {
  background: #b8c5d6;
  color: #fff;
  border-radius: .9rem .9rem 0 .9rem;
  padding: .2rem .5rem .2rem;
  font-weight: bold;
  font-size: 1.2rem;
  margin-left: .6rem;
}
.submitWrapper {
  max-width: 28rem;
  margin: 4rem auto 0;
  @media (width >= 769px) {
    margin-top: 6rem;
  }
}
.arrowBtn {
  cursor: pointer;
  display: inline-block;
  background: #fff;
  width: 100%;
  font-size: 1.6rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  text-align: center;
  outline: none;
  border-radius: 3rem;
  line-height: 1.5;
  position: relative;
  background:var(--main-color);
  color: #fff;
  border: none;
   /* & img {
    width: 1.1em;
    vertical-align: middle;
    margin-left:1em;
    transition: transform 0.3s ease; 
   } */
}
/* .arrowBtn:hover img {
  transform: translateX(1.5rem); 
} */
.arrowBtn:hover {
  opacity: .7;
}
/* 確認ページ */
.page-id-41 p:first-child {
  margin-bottom: 2rem;
}
/* 完了ページ */
.page-id-43 {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.page-id-43 main {
  flex: 1;
}

.page-id-43 .contactForm {
  margin-top: 6rem;
}

.wpcf7 form.sent .wpcf7-response-output {
  border-color: var(--main-color);
  text-align: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
/* 404 */
.error404 {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.error404 main {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

/* 医療従事者の方へ */
.subHeading._bluePoint::before {
  content: ""; 
  display: inline-block; 
  width: .5rem; 
  height: .5rem; 
  border-radius: 50%; 
  background-color: var(--main-color); 
  margin-right: 1.1rem; 
  vertical-align: middle; 
  @media (width >= 769px) {
    width: .8rem; 
    height: .8rem; 
  }
}
.medicalIntro {
  text-align: center;

  & .engTxt {
    color: #df94ac;
  }

  & p:last-child {
    margin-top: 4rem;
  }
}
.medicalAbout {
  background: var(--base-color);
  padding: 2rem;
  border-radius: 1.2rem;

  @media (width >= 769px) {
    display: flex;
    flex-wrap: wrap;
    gap: 3rem;
    padding: 4rem;
  }

   & .subHeading + p {
    margin-top: 2rem;
   }
}
.medicalBox {
  background: #fff;
  padding:1rem;
  border-radius: .4rem;

  & p:first-child {
    font-size: 1.6rem;
  }
  & .engTxt {
    font-size: .8em;
    margin-left: .8em;
  }
  &:nth-of-type(1) {
    border: .1rem solid #ebac8c;
    & p:first-child {
      color: #ebac8c;
    }
    & .engTxt {
      color: #ebac8c;
    }
  }
  &:nth-of-type(2) {
    border: .1rem solid #6abbe8;
    margin-top: 1rem;
    & p:first-child {
      color: #6abbe8;
    }
    & .engTxt {
      color: #6abbe8;
    }
  }
}
.medicalAboutWrapperLeft {
  @media (width >= 769px) {
    width: calc((100% - 3rem ) / 2);
  }
}
.medicalAboutWrapperRight {
  margin-top: 3rem;
  @media (width >= 769px) {
    margin-top: 0;
    width: calc((100% - 3rem ) / 2);
  }
}
.medicalFlow {
  background: var(--base-color);
  padding: 3rem 2rem;
  margin-top: 1.5rem;
  border-radius: 1.2rem;

  @media (width >= 769px) {
    padding: 4rem 3rem;

    & .subHeading {
      text-align: center;
    }
  }
}
.medicalFlowStep {
  background: #fff;
  padding: 2rem;
  margin-top: 2rem;
  display: flex;
  flex-wrap: wrap;
  border-radius: 1.2rem;

  @media (width >= 769px) {
    padding: 4rem;
  }

  & dt {
    color: var(--main-color);
    width: 22%;
    padding-bottom: .6rem;

    @media (width >= 769px) {
      padding-bottom: .9rem;
    }

    &::after {
      content: '';
      display: inline-block;
      width: 1.5rem;
      height: 1.5rem;
      background-image: url(../images/common/medical_point.png);
      background-repeat: no-repeat;
      background-size: contain;
      vertical-align: middle;
      margin-left: .8rem;
    }

    &:not(:last-of-type) {
      margin-bottom: 2rem;
      border-bottom: .3rem solid var(--base-color);
    }
  }

  & dd {
    width: 78%;
    padding-bottom: .6rem;
    @media (width >= 769px) {
      padding-bottom: .9rem;
    }
    &:not(:last-of-type) {
      margin-bottom: 2rem;
      border-bottom: .3rem solid var(--base-color);
    } 
  }
}
.medicalHow {
  margin-top: 1rem;
  background: var(--base-color);
  padding: 2rem;
  border-radius: 1.2rem;

  @media (width >= 769px) {
    padding: 4rem;
  }
  & img {
    margin-top: 3rem;
    margin-bottom: 2rem;
    @media (width >= 769px) {
      max-width: 70rem;
    }
  }
}
/* コラム一覧 */
.date {
  color: var(--main-color);
}
.cate {
  border: .1rem solid var(--main-color);
  width: fit-content;
  border-radius: .8rem;
  color: var(--main-color);
  font-size: 1.2rem;
  padding-left: .3rem;
  padding-right: .3rem;
}

.archive {
  & article {
    margin-top: 2rem;
    @media (width >= 769px) {
      margin-top: 4rem;
      display: flex;
      flex-wrap: wrap;
      gap: 3rem;

      & img {
        max-width: 30rem;
        aspect-ratio: 16 / 9;
        object-fit: cover;
        object-position: center;
        border-radius: 1.2rem;
      }
    }
  }
  & .date {
    display: block;
    margin-top: 1rem;
  }
  & .subHeading {
    --min-size: 15;
    --max-size: 18;
    font-size:   var(--clamp-size);
  }
  & .cate {
    margin-top: .7rem;
  }
}
.archiveIntro {
  text-align: center;
}
/* ページネーション */
.pagination {
  display: flex;
  justify-content: center;
  margin-top: 6rem;

  & ul {
    display: flex;
    flex-wrap: wrap;
    gap: .6rem;

    & li a {
      padding: .8rem 1.2rem;
      background: #b1b1b1;
      color: #fff;
    }
    & li a.activePage {
      background: var(--main-color);
    } 
  }
}
nav#gNav a{
	cursor:none;
	pointer-events: none;
}
nav#gNav.panelactive a{
	cursor:pointer;
	pointer-events: inherit;
}


/**ショートコード追加**/
a.text-link{
  color: #7DACDE;
  text-decoration: underline;
  overflow-wrap: break-word; 
  word-break: break-all; 
}

/**ショートコード追加**/
.custom-link-card__block{
  margin-top: 2rem;
}

.custom-link-card {
    border: 1px solid #ddd;
    background: #fff;
    margin: 20px 0;
    border-radius: 8px;
    overflow: hidden;
}
.card-link {
    display: flex;
    text-decoration: none !important;
    color: inherit !important;
}
.card-thumb {
    flex: 0 0 135px; /* サムネイル幅 */
    max-height: 135px;
}
.card-thumb img,
.singlePage .card-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: auto;
}
.card-content {
    padding: 15px;
    overflow: hidden; /* はみ出し防止 */
}
.card-title {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 8px;
}
.card-excerpt {
    font-size: 13px;
    color: #666;
    /* 英文URLが含まれる場合のはみ出し防止 */
    overflow-wrap: break-word; 
    word-break: break-all;
}
/* スマホ対応 */
@media (max-width: 480px) {
    .card-link { flex-direction: column; }
    .card-thumb { flex: 0 0 auto; height: 150px; }
}

/** つながりページ追加 **/
.header._moments {
  background: url(../images/moments_fv.png) no-repeat center/cover;
  height: 25rem;
  @media (width >= 992px){
    height: 40rem;
  }
}
    .MomentBlock .heading {
      margin-bottom: 2rem;
      display: flex;
      align-items: center;
      justify-content: center;
      --min-size: 20;
      --max-size: 30;
      font-size: var(--clamp-size);
    }

    .MomentBlock .heading img {
      max-width: 1em;
      vertical-align: middle;
      margin-right: .5rem;
    }

    .youtube-container{
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .youtube-container article.youtube__item{
        width: calc( 100% / 5 - 20px);
        margin-right: 25px;
        margin-bottom: 20px;
    }
    .youtube-container article.youtube__item:nth-child(5n){
        margin-right: 0;
    }
    .youtube-container article.youtube__item .youtube__inner{
        position: relative;
        width: 100%;
        padding-top: 177.77%; /* 16:9 縦長動画用 (16÷9=1.777) */
        height: 0;
        overflow: hidden;
    }
    .youtube-container article.youtube__item .youtube__inner iframe{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


    @media only screen and (max-width: 768px) {
      .youtube-container article.youtube__item{
          width: calc( 100% / 2 - 15px);
          margin-right: 30px;
          margin-bottom: 20px;
      }
      .youtube-container article.youtube__item:nth-child(5n){
          margin-right: 30px;
      }
      .youtube-container article.youtube__item:nth-child(even){
          margin-right: 0;
      }
    }

    .youtube__item.is-hidden {
      display: none;
    }

    .load-more-container {
        text-align: center;
        margin: 40px 0;
    }

    .load-more-button,
    .MomentBlock .btn {
      max-width: 20rem;
      display: block;
      margin: auto;
    }

    .MomentBlock .btn {
      margin-top: 4rem;
    }